<div fxLayout="column" fxLayoutAlign="space-between center">

    <h2 mat-dialog-title>Hello {{email}}</h2>

    <h3> Please give a name to your new organization</h3>
    <form [formGroup]="form">
        <mat-dialog-content>

            <mat-form-field class="full_width">
                <input matInput placeholder="Fancy organization name" formControlName="name">
            </mat-form-field>

        </mat-dialog-content>

    </form>

    <mat-dialog-actions>
        <button mat-raised-button color="primary" (click)="close()">
            <mat-icon matSuffix>close</mat-icon>
            Close
        </button>

        <button [disabled]="!form.valid" mat-raised-button color="primary" (click)="save()" mat-stroked-button>
            <mat-icon matSuffix>create</mat-icon> Create
        </button>

    </mat-dialog-actions>


</div>